## Deployment phases.  Generally should not be changed.  Each phase must successfully
## complete before the next one is launched.  Will ensure all dependencies are met

map:
  phase1:
    - controllerv1
    - controllerv2
  phase2:
    - cache
  phase3:
    - etcd
    - cephmon
    - haproxy
    - mysql
    - memcached
    - rabbitmq
    - graylog
    - ovsdb
    - bind
  phase4:
    - storagev1
    - storagev2
    - keystone
  phase5:
    - mds
    - placement
    - glance
    - nova
    - neutron
    - network
    - horizon
    - heat
    - cinder
    - designate
    - swift
    - zun
    - barbican
    - magnum
    - sahara
    - manila
    - volume
    - cyborg
  phase6:
    - share
    - computev1
    - computev2
    - containerv1
    - containerv2
